.yw-borderlayout .opaquetrue .yw-layoutregion {
  background: #27394f; }
.yw-borderlayout.yw-widget-mold-light > .z-borderlayout > div > .z-south-splitter,
.yw-borderlayout.yw-widget-mold-light > .z-borderlayout > div > .z-north-splitter,
.yw-borderlayout.yw-widget-mold-light > .z-borderlayout > div > .z-west-splitter,
.yw-borderlayout.yw-widget-mold-light > .z-borderlayout > div > .z-east-splitter {
  background-color: #f2f2f2; }
  .yw-borderlayout.yw-widget-mold-light > .z-borderlayout > div > .z-south-splitter > span,
  .yw-borderlayout.yw-widget-mold-light > .z-borderlayout > div > .z-north-splitter > span,
  .yw-borderlayout.yw-widget-mold-light > .z-borderlayout > div > .z-west-splitter > span,
  .yw-borderlayout.yw-widget-mold-light > .z-borderlayout > div > .z-east-splitter > span {
    color: #000000; }
    .yw-borderlayout.yw-widget-mold-light > .z-borderlayout > div > .z-south-splitter > span:hover,
    .yw-borderlayout.yw-widget-mold-light > .z-borderlayout > div > .z-north-splitter > span:hover,
    .yw-borderlayout.yw-widget-mold-light > .z-borderlayout > div > .z-west-splitter > span:hover,
    .yw-borderlayout.yw-widget-mold-light > .z-borderlayout > div > .z-east-splitter > span:hover {
      background-color: transparent;
      color: #0486e0; }
.yw-borderlayout.yw-widget-mold-light > .z-borderlayout > div > .z-south-collapsed,
.yw-borderlayout.yw-widget-mold-light > .z-borderlayout > div > .z-north-collapsed,
.yw-borderlayout.yw-widget-mold-light > .z-borderlayout > div > .z-west-collapsed,
.yw-borderlayout.yw-widget-mold-light > .z-borderlayout > div > .z-east-collapsed {
  background-color: #f2f2f2; }
body.mobile .yw-borderlayout-opaque.yw-widget-mold-dark > .z-borderlayout > div > .z-south-splitter > span,
body.mobile .yw-borderlayout-opaque.yw-widget-mold-dark > .z-borderlayout > div > .z-north-splitter > span,
body.mobile .yw-borderlayout-opaque.yw-widget-mold-dark > .z-borderlayout > div > .z-west-splitter > span,
body.mobile .yw-borderlayout-opaque.yw-widget-mold-dark > .z-borderlayout > div > .z-east-splitter > span {
  border-color: transparent;
  background-color: transparent; }
.yw-borderlayout-opaque.yw-widget-mold-dark > .z-borderlayout > div > .z-south-collapsed,
.yw-borderlayout-opaque.yw-widget-mold-dark > .z-borderlayout > div > .z-north-collapsed,
.yw-borderlayout-opaque.yw-widget-mold-dark > .z-borderlayout > div > .z-west-collapsed,
.yw-borderlayout-opaque.yw-widget-mold-dark > .z-borderlayout > div > .z-east-collapsed {
  background-color: #27394f; }
  .yw-borderlayout-opaque.yw-widget-mold-dark > .z-borderlayout > div > .z-south-collapsed .z-borderlayout-icon:hover,
  .yw-borderlayout-opaque.yw-widget-mold-dark > .z-borderlayout > div > .z-north-collapsed .z-borderlayout-icon:hover,
  .yw-borderlayout-opaque.yw-widget-mold-dark > .z-borderlayout > div > .z-west-collapsed .z-borderlayout-icon:hover,
  .yw-borderlayout-opaque.yw-widget-mold-dark > .z-borderlayout > div > .z-east-collapsed .z-borderlayout-icon:hover {
    color: #ffffff; }
.yw-borderlayout-opaque > .z-borderlayout > div > .z-west-collapsed,
.yw-borderlayout-opaque > .z-borderlayout > div > .z-east-collapsed {
  min-width: 40px; }
.yw-borderlayout-opaque > .z-borderlayout > div > .z-south-collapsed,
.yw-borderlayout-opaque > .z-borderlayout > div > .z-north-collapsed {
  min-height: 40px; }
